button {
    height: 50px;
    min-width: 300px;
    width: 30vw;
}

#vocTest {
    background: none;
    font-size: 125%;
    margin-top: 10px;
    font-weight: 600;
    color: oklch(65% 0.15 45)
}

#create {
    background: none;
    font-size: 125%;
    margin-top: 10px;
    font-weight: 400;
    border: solid oklch(65% 0.15 225);
    color: oklch(65% 0.15 225)
}